body {
  background: #c2a87d fixed url(../images/bg.jpg) no-repeat center 50px;
  background-size: cover;
  padding-top: 66px;
}

/* UTILITIES */

.wrapper .btn {
  background-color: #cda250 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ecc794", endColorstr="#cda250");
  background-image: -khtml-gradient(
    linear,
    left top,
    left bottom,
    from(#ecc794),
    to(#cda250)
  );
  background-image: -moz-linear-gradient(top, #ecc794, #cda250);
  background-image: -ms-linear-gradient(top, #ecc794, #cda250);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ecc794),
    color-stop(100%, #cda250)
  );
  background-image: -webkit-linear-gradient(top, #ecc794, #cda250);
  background-image: -o-linear-gradient(top, #ecc794, #cda250);
  background-image: linear-gradient(#ecc794, #cda250);
  border-color: #cda250 #cda250 hsl(50, 63%, 51%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.46);
  -webkit-font-smoothing: antialiased;
}

.pull-right {
  float: right !important;
}

/* TYPOGRAPHY */

.wrapper h1,
.wrapper h2,
.wrapper h3,
.wrapper h4,
.wrapper h5 {
  font-family: 'Source Sans Pro', sans-serif;
  text-transform: uppercase;
}

.wrapper .content h1,
.wrapper .content h2 {
  border-bottom: 1px solid #666;
  margin-bottom: 20px;
  padding-bottom: 12px;
}

.content a,
.content a:hover {
  color: #1c2c1c;
}
.content a:hover {
  text-decoration: underline;
}

/* FORMS */

.wrapper select {
  background-color: #fff;
}

.ccm-block-express-form .form-group {
  margin-bottom: 10px;
}

.ccm-block-express-form .text-muted {
  opacity: 0.5;
}

.ccm-block-express-form .form-group .control-label {
  font-weight: bold;
  display: inline-block;
}

.ccm-block-express-form .form-group .form-control {
  display: block;
}

/* TOP NAV */

..ccm-page .navbar-fixed-top {
  z-index: 500;
}

.wrapper,
.ccm-page .navbar .container {
  margin: 0 auto;
  text-align: left;
  width: 960px;
}

.ccm-page .navbar-inner {
  background-color: #1c2c1c;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
}

.ccm-page .navbar .nav {
  display: inline-block;
}

.ccm-page .navbar .nav .active > a,
.ccm-page .navbar .nav .active > a:hover {
  background-color: #112111;
}

/* HEADER */

#header {
  position: relative;
  height: 122px;
  z-index: 2;
}

#header #contact {
  color: #1c2c1c;
  font-size: 15px;
  text-shadow: 0 1px 1px #fff;
  position: absolute;
  right: 0;
  top: 23px;
  z-index: 3;
}

#header img {
  border: 0;
  position: absolute;
  left: 12px;
  top: 0;
  z-index: 3;
}

#header h1 {
  background: url(../images/header.png) no-repeat top left;
  display: block;
  height: 70px;
  position: absolute;
  right: -13px;
  text-indent: -9999px;
  width: 754px;
  top: 40px;
  z-index: 3;
}

/* HOMEPAGE */

#splash {
  background: #fff;
  height: 425px;
  margin-bottom: 25px;
  overflow: hidden;
  position: relative;
  width: 960px;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

#splash #carousel {
  float: left;
  width: 640px;
}

#splash #splashSidebar {
  float: left;
  padding: 30px 30px 25px;
  width: 260px;
}

#splash #splashSidebar h2 {
  color: #1c2c1c;
}

#splash #splashSidebar p {
  font-size: 16px;
  line-height: 22px;
}

/* PAGES */

.wrapper .content {
  background: #ead3ad;
  background: rgba(234, 211, 173, 0.85);
  margin-bottom: 25px;
  overflow: hidden;
  padding: 20px;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

.wrapper.page-template-home .wrapper .content {
  background: #ead3ad !important;
}

.wrapper .content hr {
  border-top: 1px solid #ead3ad;
  border-bottom: 1px solid #666666;
}

.wrapper .content li {
  margin-bottom: 10px;
}

.wrapper .content.interior {
  background-color: #c0a173;
  background: rgba(208, 177, 131, 0.85);
  padding: 0;
}

.wrapper .content #sidebar {
  float: left;
  padding-top: 66px;
  width: 240px;
}

.wrapper .content #sidebar .nav-list {
  padding-top: 20px;
  padding-bottom: 20px;
}

.wrapper .content #sidebar .nav-list > li:first-child > a {
  border-top: 1px solid #957f58;
}

.wrapper .content #sidebar .nav-list li {
  list-style: none;
  margin-bottom: 0;
}

.wrapper .content #sidebar .nav-list > li > a {
  border-bottom: 1px solid #957f58;
}

.wrapper .content #sidebar .nav-list > li > a:hover {
  background-color: #b49465;
  background: rgba(180, 148, 101, 0.85);
}

.wrapper .content #sidebar .nav-list > li > a.active,
.wrapper .content #sidebar .nav-list > li > a.active:hover {
  background: #1c2c1c;
  background: rgba(28, 44, 28, 0.85);
  color: #fff;
}

.wrapper .content #sidebar .nav-list a {
  color: #1c2c1c;
  font-weight: bold;
  text-shadow: none;
  font-size: 14px;
}

.wrapper .content #sidebar h5,
.wrapper .content #sidebar #google_translate_element {
  padding: 0 15px;
}

.wrapper .content #sidebar #google_translate_element select {
  width: 100%;
}

.wrapper .content #main {
  background: #ead3ad;
  float: left;
  min-height: 505px;
  height: auto !important;
  height: 505px;
  padding: 20px;
  position: relative;
  width: 680px;
}

.wrapper .content #main p a {
  font-weight: bold;
}

.wrapper .content #main p img,
.wrapper .content #main ul img,
.wrapper .content .polaroid,
.wrapper .content .ccm-image-block {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  margin: 0 10px 10px 10px;
}

.wrapper .content .polaroid,
.wrapper .content .ccm-image-block {
  margin: 0;
}

.wrapper .content #shareThis {
  position: absolute;
  top: 20px;
  right: 20px;
  text-align: right;
}

/* FOOTER */

#footer {
  padding: 5px 0 25px 0;
  text-align: center;
}

#footer a {
  color: #1c2c1c;
  font-weight: bold;
}

/* GOOGLE SEARCH */

.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: transparent !important;
}

.gsc-control-cse,
.gsc-control-cse * {
  border: none !important;
}

/* GOOGLE TRANSLATE */

.translated-ltr .navbar-fixed-top {
  top: 40px;
}
